Posts Tagged ‘rvm’

Installing Rails 3 Beta with RVM and Ruby 1.8.7

Jeremy McAnally posted some great instructions on installing Rails 3 beta. When I tried to install Rails 3 it complained that my Ruby version needed to be at least 1.8.7. Fair enough, I only had 1.8.6, and it was about time I upgraded.